@font-face {

	font-family: "PTSans-Regular";

	font-style: normal;

	font-weight: 400;

	src: url(../fonts/PT_Sans-Web-Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/PT_Sans-Web-Regular.woff) format("woff"), url(../fonts/PT_Sans-Web-Regular.ttf) format("ttf");

}



@font-face {

	font-family: "PTSans-Bold";

	font-style: normal;

	font-weight: 400;

	src: url(../fonts/PT_Sans-Web-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/PT_Sans-Web-Bold.woff) format("woff"), url(../fonts/PT_Sans-Web-Bold.ttf) format("ttf");

}



@font-face {

	font-family: "PTSerif-Bold";

	font-style: normal;

	font-weight: 400;

	src: url(../fonts/PT_Serif-Web-Bold.eot?#iefix) format("embedded-opentype"), url(../fonts/PT_Serif-Web-Bold.woff) format("woff"), url(../fonts/PT_Serif-Web-Bold.ttf) format("ttf");

}



@font-face {

	font-family: "PTSerif-Regular";

	font-style: normal;

	font-weight: 400;

	src: url(../fonts/PT_Serif-Web-Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/PT_Serif-Web-Regular.woff) format("woff"), url(../fonts/PT_Serif-Web-Regular.ttf) format("ttf");

}



@font-face {

	font-family: "NotoSans-Regular";

	font-style: normal;

	font-weight: 400;

	src: url(../fonts/Noto_Sans_Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/Noto_Sans_Regular.woff) format("woff"), url(../fonts/Noto_Sans_Regular.ttf) format("ttf");

}



@font-face {

	font-family: "Cuprum-Regular";

	font-style: normal;

	font-weight: 400;

	src: url(../fonts/Cuprum_Regular.eot?#iefix) format("embedded-opentype"), url(../fonts/Cuprum_Regular.woff) format("woff"), url(../fonts/Cuprum_Regular.ttf) format("ttf");

}


html {

	position: relative;

	min-height: 100%;

}



body {

	margin-bottom: 65px;

	font-family: PTSans-Regular, sans-serif;

}


a {

	text-decoration: underline;

	color: #151515;

}



a:focus,

a:hover {

	text-decoration: none;

	color: #151515;

	outline: none;

}



.container {

	width: auto;

	max-width: 1588px;

	padding: 0 15px;

}



#banner-top img,

#banner-center img {

	width: 100%;

}



footer {

	position: absolute;

	bottom: 0;

	width: 100%;

	/*height: 65px;*/



	padding: 23px 0 10px;

	background-color: #1171b8;

}



.header-info {

	padding: 35px 0 23px 210px;

}



.weather {

	min-width: 193px;

	float: left;

	color: #151515;

	font-size: 16px;

	text-align: right;

	padding: 6px 23px 6px 0;

}



.weather span {

	margin-right: 12px;

}



.courses {

	padding: 0 10px 0 27px;

	float: left;

	border-left: 1px solid #dcdcdc;

	width: 206px;

	height: 34px;

}



.courses .course {

	float: left;

	margin-right: 14px;

}



.courses .course > span {

	display: block;

	font-size: 12px;

	color: #151515;

}



.courses .course > span.currency,

.online a {

	font-family: PTSans, sans-serif;

}



span.currency {

	margin-top: 1px;

	margin-bottom: -3px;

}



.courses .course > span > span {

	margin-left: 3px;

}



.socials {

	float: left;

	border-left: 1px solid #dcdcdc;

	height: 34px;

	padding: 7px 25px 7px 30px;

}



.socials a {

	/*margin-right: 5px;*/

	margin-right: 10px;

}



.socials a:last-child {

	margin-right: 4px;

}



.top-menu {

	height: 34px;

	float: left;

	border-left: 1px solid #dcdcdc;

	padding: 6px 22px 6px 27px;

}



.top-menu a {

	font-size: 14px;

}



.top-menu li {

	padding-right: 9px;

	padding-left: 8px;

}



.search {

	float: right;

	height: 34px;

	border-left: 1px solid #dcdcdc;

	padding: 6px 0 0 30px;

	position: relative;

}



.search form {

	/*display: none;*/

	visibility: hidden;

	opacity: 0;

	transition: .3s;



	position: absolute;

	top: 0;

	width: 310px;

	right: 49px;

	background: #ffffff;

	height: 34px;



	-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.16);

	-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.16);

	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.16);

}



.search form input[type="search"] {

	border: none;

	margin-top: 4px;

	height: 25px;

	padding: 0 10px;

	border-right: 1px solid #dcdcdc;

	width: 229px;

}



.search form input[type="search"]:focus, .search form input[type="submit"]:focus {

	outline: none;

}



.search form input[type="submit"] {

	background: transparent;

	border: none;

	text-decoration: underline;

	color: #cc501d;

	padding: 0 20px;

}



.search form input[type="submit"]:hover {

	text-decoration: none;

}



.search .search-close {

	display: none;

}



.search form.active {

	visibility: visible;

	opacity: 1;

}



.clearfix {

	clear: both;

}



.schedule {

	height: 144px;

	background-color: #faf3e6;

}



.schedule .container {

	position: relative;

	padding-left: 227px;

	padding-top: 11px;

}



.schedule p {

	line-height: 17px;

}



#logo {

	position: absolute;

	top: -65px;
    left: 15px;
    width: 167px;

}



.schedule-now {

	width: 232px;

	/*height: 100px;*/

	overflow: hidden;

	float: left;

	padding-right: 20px;

}



.schedule-now h3 {

	margin: 11px 0 13px;

	color: #148fcd;

	font-family: PTSerif-Bold, sans-serif;

}



.schedule-now p {

	color: #373634;

}



.schedule-list {

	float: left;

}



.schedule-list p.f-title, .schedule-now p.f-title {

	font-size: 16px;

	font-family: PTSans-Bold, sans-serif;

	margin-bottom: 5px;

	line-height: 14px;

}



.schedule-list p {

	color: #908d87;

}



.schedule-future {

	position: relative;

	height: 133px;

	padding-left: 29px;

	padding-right: 19px;

	float: left;

	width: 253px;

}



.schedule-future:nth-child(2) {

	width: 238px;

	padding-left: 22px;

}



.schedule-future:nth-child(3) {

	width: 247px;

	padding-left: 31px;

}



.schedule-future:nth-child(4) {

	width: 250px;

	padding-left: 30px;

}



.schedule-future h3 {

	color: #ff990c;

	margin: 12px 0 13px;

}



.schedule-future:before {

	content: " ";

	background-image: url("../images/co.png");

	width: 14px;

	height: 127px;

	position: absolute;

	bottom: 0;

	left: 0;

	opacity: 0.2;

}



.online {

	float: right;

}



.online a {

	display: inline-block;

	text-align: center;

	width: 126px;

	font-size: 24px;

	line-height: 26px;

	color: #ffffff;

	background-color: #1a95ff;

	border-radius: 4px;

	padding: 22px 0;
	    position: relative;
    z-index: 5;
    text-decoration: none;

}



nav {

	margin-top: 30px;

}



nav .container .navbar {

	background-color: #1171b8;

}



.nav {

	padding: 11px 12px 12px;

}



.navbar-right {

	padding: 11px 21px 12px 12px;

}



.nav > li {

	border-right: 1px solid #278ad5;

}



.navbar-right > li {


	border-right: none;

}



.nav > li > a {

	font-family: PTSans, sans-serif;

	font-size: 16px;

	color: #ffffff;

	padding: 10px 9px;

	text-decoration: none;
}



.nav > li > a:focus,

.nav > li > a:hover {

	background-color: transparent;

}



.navbar-right > li > a {

	font-size: 16px;

	padding: 11px 26px 9px 26px;

}



.languages {

	padding: 10px 18px 9px 22px;

}



.lang-item a,

.lang-item-first:after {

	font-family: PTSans, sans-serif;

	font-size: 16px;

	color: #ffffff;

}



.current-lang a {

	text-decoration: none;

}



.lang-item-first {

	position: relative;

}



.lang-item-first:after {

	content: "/";

	position: absolute;

	top: 0;

	right: -5px;

}



footer a,

footer p {

	font-size: 16px;

	color: #ffffff;

}



footer a,

footer a:hover {

	color: #fff;

}



.main {

	margin-top: 10px;

}



.slider-news {

	float: left;

	width: 361px;

	height: 477px;

	position: relative;

	border-radius: 4px 0 0 4px;

	margin-right: 38px;

	-webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);

	-moz-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);

	box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);

}



.slider-news h1 {

	font-family: PTSerif-Bold, sans-serif;

	color: #2a2a2a;

	margin: 0 27px;

	padding: 26px 0 24px 3px;

	background-color: #ffffff;

	z-index: 1;

	border-bottom: 1px solid #E5E5E5;

	position: absolute;

	width: 307px;

}



.mCSB_scrollTools {

	width: 3px;

}



.mCSB_inside > .mCSB_container {

	margin-right: 27px;

}



.mCSB_scrollTools .mCSB_draggerRail,

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {

	background-color: #f5f5f5;

	margin: 0;

	width: 3px;

	border-radius: 0;

}



.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,

.mCSB_scrollTools .mCSB_dragger_onDrag .mCSB_dragger_bar {

	background-color: #CC501D !important;

}



#top-mask {

	position: absolute;

	top: 0;

	width: 358px;

	height: 20px;

	z-index: 1;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&1+1,0+99 */



	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 1%, rgba(255, 255, 255, 0) 99%, rgba(255, 255, 255, 0) 100%);

	/* FF3.6-15 */



	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 1%, rgba(255, 255, 255, 0) 99%, rgba(255, 255, 255, 0) 100%);

	/* Chrome10-25,Safari5.1-6 */



	background: linear-gradient(to bottom, #ffffff 0%, #ffffff 1%, rgba(255, 255, 255, 0) 99%, rgba(255, 255, 255, 0) 100%);

	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */



	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=0);

	/* IE6-9 */



}



#bottom-slider {

	position: absolute;

	bottom: 0;

	width: 358px;

	height: 25px;

	background-color: #ffffff;

	z-index: 1;

}



#bottom-mask {

	position: absolute;

	bottom: 25px;

	width: 358px;

	height: 90px;

	z-index: 1;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+1,1+99 */



	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, #ffffff 99%, #ffffff 100%);

	/* FF3.6-15 */



	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, #ffffff 99%, #ffffff 100%);

	/* Chrome10-25,Safari5.1-6 */



	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 1%, #ffffff 99%, #ffffff 100%);

	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */



	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);

	/* IE6-9 */



}



.all-news-item {

	border-bottom: 1px solid #E5E5E5;

	padding: 16px 0 15px;

}



.slider-news a {

	display: block;

	font-size: 16px;

	color: #000000;

	line-height: 18px;

	margin-bottom: 8px;

	text-decoration: none;

}



.slider-news a:hover {

	text-decoration: underline;

}



.slider-news a:visited {

	color: #7d7d7d;

}



.all-news-item span {

	color: #9c9893;

	font-size: 12px;

}



/*.all-news-item:first-child {

    margin-top: 90px;

    }*/



    .all-news-item:last-child {

    	border-bottom: none;

    	margin-bottom: 25px;

    }



    .slider-news .slider {

    	height: 477px;

    	padding-left: 27px;

    }



    .video-small {

    	margin-top: -6px;

    	margin-right: 21px;

    }



    .comment-img {

    	margin-top: -1px;

    	margin-right: 6px;

    }



    .comment-cnt {

    	margin-right: 10px;

    }



    .views-img {

    	margin-left: 17px;

    	margin-right: 5px;

    	margin-top: -4px;

    }



    .date-img {

    	margin-right: 10px;

    	margin-top: -4px;

    }



    .link-img {

    	margin-left: 17px;

    	margin-right: 5px;

    	margin-top: -3px;

    }



    #copy-link {

    	font-size: 16px;

    	color: #cc501d;

    	margin-right: 8px;

    }



    #text-copied {

    	font-size: 16px;

    	color: #9c9893;

    	display: none;

    }



    .new {

    	float: left;

    	margin-right: 38px;

    	border-radius: 4px;

    	width: 841px;

    	height: 477px;

    	position: relative;

    	overflow: hidden;

    }



    .new .new-info-helper {

    	position: absolute;

    	top: 0;

    	bottom: 0;

    	width: 100%;

    	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0+0,0.8+100 */

    	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6-15 */

    	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10-25,Safari5.1-6 */

    	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */

    }



    .new .new-info {

    	position: absolute;

    	bottom: 0;

    	width: 100%;

    	padding: 0 39px 38px;

    }



    .new .new-info a.new-title {

    	color: #ffffff;

    	font-size: 36px;

    	display: block;

    	text-decoration: none;

    	line-height: 1;

    	margin: 14px 0 29px 9px;

    }



    .new .new-info .new-comment-img {

    	margin: 0 6px 3px 10px;

    }



    .new .new-info .new-comment-cnt {

    	margin-right: 5px;

    }



    .new .new-info .pub-date {

    	margin-right: 46px;

    	margin-left: 10px;

    }



    .new .new-info a.new-title:hover {

    	text-decoration: underline;

    }



    .new .new-info .new-color {

    	color: #ffffff;

    	font-size: 14px;

    }





    .hash-tag {

    	text-decoration: none;

    	font-size: 12px;

    	text-transform: uppercase;

    	margin-right: 13px;

    }



    .hash-tag:hover {

    	text-decoration: underline;

    }



    #banner-main {
		max-width: 280px;
    	float: right;
		max-height: 477px;
    }

    #banner-main .owl-item {
    	width: 280px !important;
    }



    .news .row,

    .new-programs .row,

    .spec-projects .row,

    .programs .row,

    .authors .row {

    	margin-left: -19px;

    	margin-right: -19px;

    }



    .news .row > div,

    .new-programs .row > div,

    .spec-projects .row > div,

    .programs .row > div {

    	padding-left: 19px;

    	padding-right: 19px;

    	height: 549px;

    	overflow: hidden;

    }



    .news .row > div, .new-programs .row > div {

    	margin-bottom: 38px;

    }



    .news .row > div img,

    .new-programs .row > div img,

    .spec-projects .row > div img,

    .programs .row > div img {

    	border-radius: 4px;

    }



    .news .row > div img.banner3 {

    	border-radius: 0;

    }



    .news {

    	margin-top: 25px;

    }



    .info-new {

    	height: 100%;

    	background-color: #F8F6F4;

    	border-radius: 4px;

    }



    .info-center {

    	text-align: center;

    }



    .info-new img {

    	border-radius: 4px;

    	/*max-height: 312px;*/

    	width: 100%;

    	object-fit: cover;

    }



/*.news .info-new .video-img img {

    max-height: 238px;

    }*/



    .info {

    	/*height: calc(100% - 312px);*/



    	height: calc(100% - 312px);

    	padding: 26px 20px 26px 26px;

    	border-radius: 4px;

    }



    .video {

    	/*height: calc(100% - 238px);*/



    	height: calc(100% - 238px);

    }



    .video-img {

    	position: relative;

    }



    .video-img:after {

    	content: url("../images/video.png");

    	position: absolute;

    	width: 52px;

    	height: 52px;

    	top: -15px;

    	left: 43%;

    }



    .info .info-title-div {

    	max-height: 78px;

    	overflow: hidden;

    }



    .info a.info-title {

    	font-family: PTSerif-Bold, sans-serif;

    	font-size: 18px;

    	text-decoration: none;

    	line-height: 1;

    }



    .news .info a.info-title {

    	font-size: 24px;

    }



    .info a.info-title:hover {

    	text-decoration: underline;

    }



    .info .short-info {

    	margin-top: 15px;

    	margin-bottom: 12px;

    }



    .info .short-content {

    	font-size: 16px;

    	color: #494949;

    	text-decoration: none;

    	line-height: 1;

    }



    .info .short-content:hover {

    	text-decoration: underline;

    }



    .info .date {

    	color: #9c9893;

    	margin-right: 5px;

    }



    .info .hash-tag {

    	color: #9c9893;

    	font-size: 13px;

    	margin-right: 7px;

    }



    .news h1,

    .new-programs h1,

    .spec-projects h1,

    .programs h1,

    .authors h1 {

    	font-family: PTSerif-Bold, sans-serif;

    	font-size: 46px;

    	color: #1171b7;

    	margin: 0 0 25px;

    	float: left;

    }



    .load_more_author {

    	margin-bottom: 20px;

    }



    .load_more, .load_more_nc {

    	text-align: center;

    }



    #banner-center {

    	margin-top: 40px;

    }



    .load_more a, .load_more button, .load_more_nc a, .load_more_nc button {

    	font-family: PTSerif-Bold, sans-serif;

    	font-size: 21px;

    	color: #ffffff;

    	background-color: #f39723;

    	/*text-decoration: underline dashed;*/

    	padding: 20px 48px;

    	line-height: 68px;

    	border-radius: 4px;

    }



    .load_more button, .load_more_nc button {

    	padding: 0 48px;

    	border: none;

    }



    .load_more a:hover, .load_more button:hover, .load_more_nc a:hover, .load_more_nc button:hover {

    	color: #ffffff;

    	text-decoration: none!important;

    	background-color: #e64402;
    }



    .load_more button:focus, .load_more_nc button:focus {

    	outline: none;

    }



    .new-programs {

    	margin-top: 43px;

    }



    .new-programs .row > div {

    	height: 455px;

    }



    .new-programs .video-img:after {

    	top: -5px;

    	left: 47.2%;

    }



    .new-programs .category {

    	margin-top: 14px;

    	padding-right: 10px;

    }



    .new-programs .category a {

    	font-family: PTSerif-Bold, sans-serif;

    	color: #9c9893;

    }



    .spec-projects {

    	margin-bottom: 18px;

    }



    .spec-projects .row > div {

    	height: 360px;

    }



    .spec-projects .row.projects {

    	margin-top: 40px;

    }



    .spec-projects .row.projects > div {

    	height: 235px;

    }



    .spec-projects h1 {

    	margin-bottom: 0;

    }



    .spec-projects h3 {

    	font-family: PTSerif-Bold, sans-serif;

    	color: #151515;

    	margin-bottom: 16px;

    }



    .spec-projects .info,

    .programs .info {

    	padding-top: 17px;

    	padding-right: 14px;

    	/*height: calc(100% - 232px);*/



    	height: calc(100% - 232px);

    }



    .programs .info {

    	padding-left: 0;

    }



    .spec-projects .div-date,

    .programs .div-date {

    	padding-top: 10px;

    }



/*.spec-projects .info-new img,

.programs .info-new img {

    max-height: 232px;

    }*/



    .spec-projects .video-img:after {

    	top: -17px;

    	left: 45%;

    }



    .info-cat {

    	position: relative;

    }



    .spec-project-name {

    	position: absolute;

    /*bottom: 128px;

    left: 19px;*/

    bottom: 0;

    left: 0;

    z-index: 1;

    /*background-color: rgba(204, 80, 29, 0.75);*/

    background-color: rgb(29 107 204 / 72%);

    border-radius: 0 4px;

    padding: 7px 28px 7px 27px;

}



.spec-project-name a {

	font-family: PTSerif-Bold, sans-serif;

	font-size: 18px;

	color: #ffffff;

	text-decoration: none;

}



.spec-project-name a:hover {

	text-decoration: underline;

}



.programs {

	background-color: #f5f1ed;

	padding: 17px 0 1px;

}



.programs .row > div {

	height: 376px;

}



.programs .info-new {

	background-color: transparent;

}



.authors {

	background-color: #f5f1ed;

	margin-top: 66px;

	margin-bottom: 26px;
	padding-bottom: 30px;

}



.authors h1 {

	color: #1171b7;

	margin-top: 32px;

	margin-bottom: 22px;

	width: 100%;

	flex:  none;

}



.authors .row img {

	padding: 10px;

	background-color: #ffffff;

	border-radius: 100px;

	width: 199px;

	height: 199px;

	margin-bottom: 8px;

}







.authors .item {

	padding: 0 33px;

	text-align: center;

}



.authors .row > div > div {

	padding-left: 1px;

	padding-right: 1px;

	overflow: visible;

}



.authors .owl-nav {

	position: absolute;

	top: 92px;

	left: 0;

	right: 0;

	height: 16px;

}



.authors .owl-nav .owl-prev {

	position: absolute;

	background: url("../images/arrow-left.png") no-repeat;

	width: 9px;

	height: 16px;

	left: -26px;

}



.authors .owl-nav .owl-next {

	position: absolute;

	background: url("../images/arrow-right.png") no-repeat;

	width: 9px;

	height: 16px;

	right: -26px;

}



.authors .name {

	font-family: PTSerif-Bold, sans-serif;

	font-size: 18px;

	color: #373634;

	margin: 0 -33px;

}



.projects .project-name {

	text-align: center;

	margin-top: 11px;

}



.projects .project-name a {

	font-family: PTSerif-Bold, sans-serif;

	font-size: 18px;

}



body ul.author-post-types {

	border: none;

	padding: 22px 0 42px;

}



body ul.author-post-types > li, body ul.author-post-types > li.active, body ul.author-post-types > li.active:hover, body ul.author-post-types > li.active:focus {

	border: none;

	outline: none;

}



body ul.author-post-types > li > a {

	font-family: PTSerif-Bold, sans-serif;

	font-size: 24px;

	color: #151515;

	background-color: transparent;

	border: none;

	padding: 0;

	margin-right: 25px;

}



body ul.author-post-types > li.active > a, body ul.author-post-types > li.active > a:hover, body ul.author-post-types > li.active > a:focus {

	color: #ac2f23;

	text-decoration: none;

	background-color: transparent;

	border: none;

	outline: none;

}



.author-new {

	margin-bottom: 20px;

}



.author-new img {

	border-radius: 3px;

	float: left;

	margin-right: 20px;

}



.author-new .author-new-title {

	padding: 5px 0 7px;

}



.author-new .author-new-title a {

	font-size: 16px;

	font-family: PTSerif-Regular, sans-serif;

	text-decoration: none;

	line-height: 20px;

}



.author-new .author-new-title a:hover {

	text-decoration: underline;

}



.new-date {

	font-size: 12px;

	color: #9c9893;

}



.author-banner {

	margin: 20px 0 40px;

	width: 100%;

}



.tab-content {

	margin-top: 16px;

}



.breadcrumb {

	background-color: transparent;

	padding: 0;

	margin-top: 17px;

}



.breadcrumb a {

	color: #9c9893;

	font-size: 16px;

}



.breadcrumb li.active a {

	text-decoration: none;

}



.breadcrumb > li + li:before {

	padding: 0;

	content: "/";

}



.author-photo {

	margin-top: 14px;

	border-radius: 5px;

	max-width: 100%;

}



.author-name {

	font-family: PTSerif-Regular, sans-serif;

	color: #151515;

	margin-top: 7px;

	margin-bottom: 19px;

}



.author-description {

	font-family: PTSerif-Regular, sans-serif;

	color: #151515;

	font-size: 18px;

	max-width: 752px;

	line-height: 1.35;

}



.column-right {

	padding-top: 30px;

	padding-left: 20px;

}



.content {

	padding-right: 31px;

}



.right-news {

	width: 100%;

	padding: 6px 25px 16px;

	margin-bottom: 70px;



	-webkit-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);

	-moz-box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);

	box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.22);

}



.right-news h1 {

	font-family: PTSerif-Bold, sans-serif;

	color: #2a2a2a;

	/*padding-left: 5px;*/

	padding-bottom: 24px;

	border-bottom: 1px solid #e5e5e5;

	margin-bottom: 0;

}



.right-new {

	padding: 14px 0 15px;

	border-bottom: 1px solid #e5e5e5;

}



.right-new a {

	font-size: 16px;

	color: #000000;

	text-decoration: none;

	line-height: 1;

}



.right-new a:hover {

	text-decoration: underline;

}



.right-new-date {

	margin-top: 7px;

}



.link-archive {

	font-size: 16px;

	color: #337ab7;

	display: block;

	margin: 25px 0;

}



.link-archive:hover {

	color: #cc501d;

}



.archive-new {

	margin-bottom: 40px;

}



.archive-new img {

	border-radius: 0;

}



.archive-new .author-new-title a {

	text-decoration: underline;

}



.archive-new .author-new-title a:hover {

	text-decoration: none;

}



.archive-new .author-new-title {

	padding-bottom: 10px;

	max-width: 512px;

	max-height: 73px;

	overflow: hidden;

}



.archive-new-h1 {

	font-family: PTSerif-Regular, sans-serif;

	font-size: 46px;

	color: #151515;

	margin: 8px 0 34px;

	line-height: 1;

}



.archive-right-news {

	margin-top: 117px;

}



.archive-right-news h1 {

	font-size: 30px;

	color: #151515;

	margin-top: 18px;

}



.archive-categories {

	padding: 14px 0 36px;

}



.archive-categories .category-column {

	float: left;

	/*width: 113px;*/

	width: 150px;

	margin-right: 6px;

}



.archive-categories a {

	color: #000000;

	font-size: 16px;

	text-decoration: none;

	display: block;

	margin-bottom: 8px;

}



.archive-categories a:hover {

	text-decoration: underline;

}



.archive-cat {

	margin-top: 9px;

}



.archive-cat a {

	color: #1171b7;

}



.single-new-date {

	font-size: 14px;

}



.single-new-h1 {

	margin-bottom: 18px;

}



.single-content {

	padding: 31px 0;

}



.single-content p {

	font-size: 18px;

	color: #000000;

}



.comment-list {

	max-width: 842px;

	margin-bottom: 51px;

}

.single-comment {

	background-color: #f8f6f4;

	margin-bottom: 20px;

	padding: 20px 23px 18px 34px;

	border-radius: 3px;

	margin-left: 10px;

	position: relative;

}



.helper1 {

	position: absolute;

	top: 0;

	left: -10px;

	width: 13px;

	height: 20px;

	background-color: #f8f6f4;

}



.helper2 {

	position: absolute;

	top: -2px;

	left: -20px;

	width: 20px;

	height: 22px;

	border-top-right-radius: 20px;

	background-color: #ffffff;

}



.comment-author-name {

	font-family: PTSans-Bold, sans-serif;

	color: #cc501d;

	margin-right: 10px;

}



.comment-text {

	font-size: 16px;

	color: #000000;

	padding: 13px 45px 4px 0;

	/*max-width: 730px;*/

	overflow: hidden;

}



.reply-comment a, .edit-comment a {

	color: #9c9893;

}



.comment:not(.depth-1) {

	margin-left: 60px;

}



.single-comments {

	padding-bottom: 49px;

}



.single-comments h2 {

	font-family: PTSerif-Regular, sans-serif;

	color: #151515;

	border-bottom: 2px solid #cc501d;

	padding-bottom: 31px;

	margin-bottom: 40px;

}



.single-info {

	max-width: 1060px;

	padding-bottom: 52px;

}



.single-content ol, .single-content ul {

	list-style: none;

}



.single-content ol {

	padding-left: 65px;

	margin: 13px 0 30px;

}



.single-content ul {

	padding-left: 19px;

	margin: 12px 0 24px;

}



.single-content ol li {

	counter-increment: item;

	margin-bottom: 10px;

	font-size: 18px;

	color: #000000;

}



.single-content ol li:before {

	content: counter(item);

	border: 2px solid #d6d6d6;

	border-radius: 100%;

	color: #000000;

	font-size: 18px;

	line-height: 24px;

	width: 30px;

	height: 30px;

	text-align: center;

	display: inline-block;

	padding-left: 1px;

	margin-right: 14px;

	margin-left: -44px;

}



.single-content ul li {

	font-size: 18px;

	line-height: 24px;

	color: #000000;

	margin-bottom: 9px;

}



.single-content ul li:before {

	content: '•';

	color: #cc501d;

	display: inline-block;

	margin-right: 10px;

	margin-left: -21px;

	font-size: 140%;

}



.single-content blockquote {

	border-left: 3px solid #cc501d;

	font-size: 18px;

	padding: 9px 0 9px 17px;

	margin: 26px 0 25px;

}



.single-content table {

	width: 100%;

	max-width: 942px;

	margin: 37px 0 34px;

}



.single-content table th {

	background-color: #f9efdc;

	font-family: PTSans-Bold, sans-serif;

	font-size: 18px;

	color: #000000;

	padding: 13px 27px 12px;

	border-right: 1px solid #ffffff;

}



.single-content table th:last-child {

	border-right: none;

}



.single-content table td {

	font-size: 16px;

	color: #000000;

	padding: 10px 27px 12px;

}



.single-content table tr:nth-child(even) {

	background-color: #f1f1f1;

}



.single-content table tr:last-child {

	border-bottom: 3px solid #f9efdc;

}



.single-content img {

	margin-top: 25px;

	margin-bottom: 24px;

	max-width: 100%;

}



.single-comments .comment-respond .ulogin_block .ulogin-buttons-container .ulogin-button-facebook {

	background: url("../images/facebook.png")!important;

	width: 8px!important;

	height: 19px!important;

	margin: 4px 28px 0 0!important;

}



.single-comments .comment-respond .ulogin_block .ulogin-buttons-container .ulogin-button-twitter {

	background: url("../images/twitter.png")!important;

	width: 21px!important;

	height: 19px!important;

	margin: 3px 25px 0 0!important;

}



.single-comments .comment-respond .ulogin_block .ulogin-buttons-container .ulogin-button-vkontakte {

	background: url("../images/vk.png")!important;

	width: 13px!important;

	height: 17px!important;

	margin: 4px 24px 0 0!important;

}



.single-comments .comment-respond .ulogin_block .ulogin-buttons-container .ulogin-button-youtube {

	background: url("../images/youtube.png")!important;

	width: 23px!important;

	height: 24px!important;

	margin: 1px 0 0!important;

}



.single-comments .comment-respond {

	position: relative;

	max-width: 842px;

}



.single-comments .comment-respond .ulogin_block {

	position: absolute;

	top: 0;

	right: 0;

}



.single-comments .comment-respond .ulogin_block .ulogin-buttons-container {

	width: 147px!important;

}



.single-comments .comment-reply-title {

	font-family: PTSerif-Regular, sans-serif;

	color: #151515;

	font-size: 30px;

	border-bottom: 2px solid #cc501d;

	padding-bottom: 31px;

	margin-bottom: 30px;

}



.single-comments .comment-respond .comment-form-comment textarea {

	width: 100%;

	height: 189px;

	padding: 9px 10px;

	resize: none;

	border: 1px solid #c2c0bf;

	border-radius: 2px;

	font-size: 16px;

	color: #000000;

	-webkit-box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

	-moz-box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

	box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

}



.single-comments .comment-respond .comment-form-comment {

	margin-bottom: 15px;

}



.single-comments .comment-respond .comment-form-author, .single-comments .comment-respond .comment-form-email {

	float: left;

}



.single-comments .comment-respond .comment-form-author {

	margin-bottom: 20px;

}



.single-comments .comment-respond .comment-form-author input, .single-comments .comment-respond .comment-form-email input {

	width: 411px;

	border: 1px solid #c2c0bf;

	padding: 9px 10px;

	font-size: 16px;

	color: #000000;

	-webkit-box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

	-moz-box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

	box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

}



.single-comments .comment-respond .comment-form-author input {

	margin-right: 20px;

}



.single-comments .comment-respond .comment-form-author input::-webkit-input-placeholder,

.single-comments .comment-respond .comment-form-email input::-webkit-input-placeholder {

	color: #b1b1b1;

	text-overflow: ellipsis;

	font-size: 16px;

}



.single-comments .comment-respond .comment-form-author input:focus::-webkit-input-placeholder,

.single-comments .comment-respond .comment-form-email input:focus::-webkit-input-placeholder {

	color: transparent;

}



.single-comments .comment-respond .comment-form-author input::-moz-placeholder,

.single-comments .comment-respond .comment-form-email input::-moz-placeholder {

	color: #b1b1b1;

	text-overflow: ellipsis;

	font-size: 16px;

}



.single-comments .comment-respond .comment-form-author input:focus::-moz-placeholder,

.single-comments .comment-respond .comment-form-email input:focus::-moz-placeholder {

	color: transparent;

}



.single-comments .comment-respond .comment-form-author input:-moz-placeholder,

.single-comments .comment-respond .comment-form-email input:-moz-placeholder {

	color: #b1b1b1;

	text-overflow: ellipsis;

	font-size: 16px;

}



.single-comments .comment-respond .comment-form-author input:focus:-moz-placeholder,

.single-comments .comment-respond .comment-form-email input:focus:-moz-placeholder {

	color: transparent;

}



.single-comments .comment-respond .comment-form-author input:-ms-input-placeholder,

.single-comments .comment-respond .comment-form-email input:-ms-input-placeholder {

	color: #b1b1b1;

	text-overflow: ellipsis;

	font-size: 16px;

}



.single-comments .comment-respond .comment-form-author input:focus:-ms-input-placeholder,

.single-comments .comment-respond .comment-form-email input:focus:-ms-input-placeholder {

	color: transparent;

}



.single-comments .comment-respond .comment-form-rule {

	padding-top: 5px;

}



.single-comments .comment-respond .comment-form-rule label {

	font-size: 16px;

	color: #000000;

	font-weight: normal;

	margin-left: 9px;

}



.single-comments .comment-respond .comment-form-rule label a {

	text-decoration: none;

	color: #000000;

}



.single-comments .comment-respond .comment-form-rule label a:hover {

	text-decoration: underline;

}



.single-comments .comment-respond .cptch_block {

	float: left;

	width: auto;

}



.single-comments .comment-respond .form-submit {

	float: right;

}



.single-comments .comment-respond .form-submit input[type="submit"] {

	font-family: PTSerif-Bold, sans-serif;

	font-size: 18px;

	color: #ffffff;

	background-color: #cc501d;

	text-decoration: underline;

	padding: 11px 38px 14px;

	border-radius: 3px;

	border: none;

	margin-top: -8px;

}



.single-comments .comment-respond .form-submit input[type="submit"]:hover {

	text-decoration: none;

}



.single-comments .comment-respond .cptch_block .cptch_label {

	color: #000000;

	font-size: 16px;

	font-weight: normal;

}



.single-comments .comment-respond .cptch_block .cptch_label .cptch_input {

	color: #000000;

	font-size: 16px!important;

	border: 1px solid #c2c0bf;

	padding: 10px;

	margin-top: 1px;

	width: 74px!important;

	-webkit-box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

	-moz-box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

	box-shadow: 3px 5px 6px 0px rgba(0, 0, 0, 0.12) inset;

}



.pagination .screen-reader-text {

	display: none;

}



.pagination .page-numbers {

	border: 1px solid #d9d9d9;

	border-radius: 3px;

	padding: 9px 14px 8px;

	font-family: NotoSans-Regular, sans-serif;

	font-size: 13px;

	color: #333333;

	text-decoration: none;

	margin-right: 6px;

}



.pagination .page-numbers:not(.dots):not(.current):hover {

	background-color: #faf3e6;

}



.pagination .current {

	background-color: #2387b7;

	border: 1px solid #2387b7;

	color: #ffffff;

}



.pagination .dots {

	font-size: 15px;

	border: none;

	padding-left: 9px;

	padding-right: 7px;

}



.pagination .prev {

	margin-right: 17px;

}



.pagination .next {

	margin-left: 11px;

}



.pagination .page-numbers:last-child {

	margin-right: 0;

}



.pagination {

	margin-top: 28px;

	margin-bottom: 32px;

}



.single-authors .single-author {

	float: left;

	margin-right: 30px;

}



.single-authors .single-author span {

	font-family: PTSans-Bold, sans-serif;

	font-size: 16px;

	color: #000000;

}



.single-authors .single-author a {

	font-size: 16px;

	color: #337ab7;

	text-decoration: none;

}



.single-authors .single-author a:hover {

	text-decoration: underline;

}



.single-tags {

	margin-top: 29px;

}



.single-tags a {

	font-family: Cuprum-Regular, sans-serif;

	font-size: 13px;

	color: #ffffff;

	background-color: #bbbbbb;

	margin-right: 6px;

	padding: 5px 7px 4px;

}



.single-tags a:last-child {

	margin-right: 0;

}



.single-banner img {

	max-width: 100%;

}



.related-posts {

	margin-top: 24px;

	margin-bottom: 24px;

}



.related-posts h2 {

	font-family: PTSerif-Regular, sans-serif;

	color: #151515;

	margin-bottom: 44px;

}



.related-posts img {

	border-radius: 100%;

	float: left;

	margin-right: 20px;

	margin-top: -17px;

}



.related-posts .r-title {

	font-size: 18px;

	line-height: 19px;

	color: #9c9893;

	max-height: 79px;

	display: block;

	overflow: hidden;

}



.link-to-archive {

	float: left;

	margin-top: 21px;

	margin-left: 20px;

	font-size: 18px;

	color: #494949!important;

}



@media (max-width: 1587px) and (min-width: 481px){

	.new {

		width: 700px;

		height: 399px;

		margin-right: 26px;

	}



	#banner-main {

		width: 234px;

		height: 399px;

	}

	#banner-main .owl-item {
    	width: 234px !important;
    }



	.slider-news {

		width: 325px;

		height: 399px;

		margin-right: 26px;

	}



	.slider-news .slider {

		height: 399px;

	}



	.slider-news h1 {

		font-size: 30px;

		width: 271px;

	}



	#top-mask {

		top: 84px;

	}



	#top-mask, #bottom-slider, #bottom-mask {

		width: 322px;

	}



	.info-new img, .spec-projects .row > div img {

		max-width: 100%;

	}



	.authors .row > div img {

		max-width: 100%;

		height: auto;


	}



	.schedule-future {

		width: 195px!important;

	}



	.schedule-now {

		width: 197px;

	}



	.schedule-now h3 {

		font-size: 22px;

	}



	.container {

		width: auto;

		max-width: 1349px;

		padding: 0 19px;

	}



	.authors .container .row {


		margin: 0 auto;

	}



	.authors .row > div {


	}



	.authors .owl-nav {

		top: 81px;

	}

}



@media (max-width: 1365px) and (min-width: 481px) {

	.new {

		width: 560px;

		height: 319px;

		margin-right: 26px;

	}



	#banner-main {

		width: 187px;

		height: 319px;

	}

	#banner-main .owl-item {
    	width: 187px !important;
    }



	.slider-news {

		width: 260px;

		height: 319px;

		margin-right: 26px;

	}



	.slider-news .slider {

		height: 319px;

	}



	.slider-news h1 {

		font-size: 27px;

		width: 206px;

	}



	.slider-news a {

		white-space: normal;

	}



	#top-mask, #bottom-slider, #bottom-mask {

		width: 257px;

	}



	#top-mask {

		top: 80px;

	}



	.main {

		width: 1059px;

		margin-left: auto;

		margin-right: auto;

	}

}



@media (max-width: 1088px) and (min-width: 481px) {

	#banner-main {

		float: none;

	}



	.main {

		width: 100%;

		height: 334px;

		white-space: nowrap;

		overflow-x: auto;

		overflow-y: hidden;

	}

}



@media (max-width: 1587px){

	.courses {

		display: none;

	}

}



@media (max-width: 906px){

	.online-iframe {

		width: 100%;

		height: auto;

		min-height: 400px;

	}



	.right-news h1 {

		font-size: 27px;

	}

}



@media (max-width: 760px){

	.online-iframe {

		min-height: 300px;

	}

}



@media (max-width: 600px){

	.online-iframe {

		min-height: 250px;

	}

}



@media (max-width: 450px){

	.online-iframe {

		min-height: 200px;

	}

}



@media (max-width: 370px){

	.online-iframe {

		min-height: 150px;

	}

}



@media (min-width: 768px) {

	.spec-projects .info-new img,

	.programs .info-new img {

		max-height: 232px;

	}



	.info-new img {

		max-height: 312px;

	}

	.news .info-new .video-img img {

		max-height: 238px;

	}

}



.thumb-wrap {

	position: relative;

	/*padding-bottom: 56.25%;*/ /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */

	padding-bottom: 40%; /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */

	padding-top: 30px;

	height: 0;

	overflow: hidden;

	max-width: 640px;

}

.thumb-wrap iframe {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	max-height: 360px;

}

.select-date {
	padding: 10px;
	width: 100%;
}
#cat-mobile ul {
	list-style: none;
	padding: 0;
}
.date-cat {
	margin-top: 0;
}
.date-cat ul {
	list-style: none;
	padding: 0;
	margin-top: 15px;
}
.date-cat ul li {
	padding: 5px 0;
}

.materials {
	font-size: 17px;
	color: #828282;
	margin-bottom: 40px;
}
.materials a {
	color: #828282;
}

#my_calender br, #my_calender p, #my_calender b, #my_calender {
	font-size: 0px;
}
#my-calendar a, #my-calendar span {
	font-size: 14px;
}
#my-calendar a {
	background: none repeat scroll 0 0 #1171b7 !important;
}
#ajax_ac_widget th, #today a, #today span {
	background: none repeat scroll 0 0 #cc501d !important;
}
.contact-tabs {
	padding: 0;
	margin: 0;
}
.contact-tabs .nav-item {
	border: none;
	margin: 0;
}
.contact-tabs .nav-item:before {
	display: none;
}
.contact-tabs .nav-link {
	color: #333;
}

.owl-carousel .item-user-71,
.owl-carousel .item-user-75 {
	display: none !important;
}

.item-user-71 {
	display: flex;
    flex-direction: column;
}

.rucovod-blog h1 {
	height: 50px;
    font-size: 26px;
}

.news[author_id="71"] {
	display: none !important;
}
